Academic Company Events Community Support Solutions Products & Services Contact NI MyNI

LabVIEW Toolkit for LEGO MINDSTORMS NXT

Using the LabVIEW Tookit to program LEGO MINDSTORMS NXT requires LabVIEW version 7.1, 8.0, or 8.20. Creating native Blocks for MINDSTORMS NXT software requires LabVIEW Version 7.1.
To request LabVIEW 7.1 Student Edition (Windows, English Version), please carefully review the below terms:

This requested copy of LabVIEW may only be used for software development with LEGO MINDSTORMS NXT. Other generic, professional or commercial use is strictly prohibited.

By clicking continue, you are accepting the above terms and would like to proceed to request LabVIEW version 7.1 Student Edition and download the LabVIEW Toolkit for LEGO MINDSTORMS NXT.